## python-srp 1.0.4

=== debian/changelog ===
python-srp (1.0.4-1.1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 17:00:08 +1200

python-srp (1.0.4-1.1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:54:57 +1200

python-srp (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - Build-Depends: Add dh-python.
    - Depends: Remove hardcoded libssl1.0.0 from all binaries
      (closes: #805084).
    - Update to Debian Policy 3.9.7.

 -- Samuel Henrique Oltramari Pinto (SamuelOPH) <samueloph@gmail.com>  Fri, 25 Mar 2016 00:12:24 -0300

python-srp (1.0.4-1) unstable; urgency=low

  [ Micah Anderson ]
  * Upgrade to 1.0.4
  * Update debian/control VCS fields for new upstream location
  * Add myself to Uploaders

  [ Ben Carrillo ]
  * Change debian/* license to Expat.

 -- Ben Carrillo <ben@futeisha.org>  Mon, 11 Nov 2013 18:27:00 -0200

python-srp (1.0.2-2) unstable; urgency=low

  * Python3 package.

 -- Ben Carrillo <ben@futeisha.org>  Wed, 30 Oct 2013 03:13:44 -0200

python-srp (1.0.2-1) unstable; urgency=low

  * Initial release. Closes: 699122

 -- Ben Carrillo <ben@futeisha.org>  Mon, 28 Jan 2013 06:37:21 +0900
