=== debian/watch ===
version=3

http://pypi.python.org/packages/source/s/srp/srp-(.*)\.tar\.gz
