## python-srp 1.0.14

=== debian/changelog ===
python-srp (1.0.14-1) unstable; urgency=medium

  [ Micah Anderson ]
  * New upstream version (Closes: #896386)
  * Updated standards version: no changes
  * Add build-dep on python3-sphinx
  * Remove old X-Python-Version control fields
  * Update debian/watch

  [ Antoine Beaupré ]
  * fix Homepage/Vcs fields
  * note that py3k patch was removed, factored in upstream

 -- Micah Anderson <micah@debian.org>  Tue, 05 Jun 2018 08:46:55 -0400
