=== debian/control ===
--- 
+++ 
@@ -6,16 +6,12 @@
 Build-Depends:
  python-all-dev (>= 2.6.6-3),
  python3-all-dev,
- debhelper (>= 9),
- python-sphinx (>= 1.0.7+dfsg),
+ debhelper (>= 11),
+ python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  libssl-dev,
  dh-python
-Standards-Version: 3.9.7
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
-Vcs-Git: https://github.com/cocagne/pysrp.git 
-Vcs-Browser: https://github.com/cocagne/pysrp
-Homepage: http://code.google.com/p/pysrp/
+Standards-Version: 4.1.4
+Homepage: https://github.com/cocagne/pysrp
 
 Package: python-srp
 Architecture: any
@@ -30,7 +26,7 @@
  protocol for password-based, mutual authentication over an insecure
  network connection.
  .
- Unlike other common challenge-response autentication protocols, such
+ Unlike other common challenge-response authentication protocols, such
  as Kereros and SSL, SRP does not rely on an external infrastructure
  of trusted key servers or certificate management. Instead, SRP server
  applications use verification keys derived from each user's password
@@ -54,13 +50,13 @@
  ${python3:Depends},
  ${shlibs:Depends},
  ${sphinxdoc:Depends}
-Description: Secure Remote Password protocol implementation
+Description: Secure Remote Password protocol implementation (Python 3)
  This package provides an implementation of the Secure Remote Password
  protocol (SRP). SRP is a cryptographically strong authentication
  protocol for password-based, mutual authentication over an insecure
  network connection.
  .
- Unlike other common challenge-response autentication protocols, such
+ Unlike other common challenge-response authentication protocols, such
  as Kereros and SSL, SRP does not rely on an external infrastructure
  of trusted key servers or certificate management. Instead, SRP server
  applications use verification keys derived from each user's password
@@ -77,4 +73,4 @@
  result in a cryptographically strong shared key that can be used
  for symmetric-key encryption. This package contains the python3 version.
  .
- This package provides the python 3 version.
+ This package provides the python3 version.
