## python-srp 1.0.15

=== debian/changelog ===
python-srp (1.0.15-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.0.15
  * Bump DH level to 12
  * Update Standards-Version to 4.4.1
  * Move package under Debian Python Modules Team
  * d/control:
    - Add python3-six dependency
    - Switch to architecture all
  * d/python3-srp.doc-base: Add doc-base file
  * d/rules: Add Rules-Requires-Root: no
  * d/watch: Remove signature entry, upstream does not uses it

 -- Samuel Henrique <samueloph@debian.org>  Sat, 30 Nov 2019 14:36:32 +0000

python-srp (1.0.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938194

 -- Sandro Tosi <morph@debian.org>  Mon, 07 Oct 2019 23:43:31 -0400
