=== debian/control ===
Source: python-srp
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Micah Anderson <micah@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 python3-all,
 python3-sphinx,
 libssl-dev,
 dh-python
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/cocagne/pysrp
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-srp
Vcs-Git: https://salsa.debian.org/python-team/modules/python-srp.git

Package: python3-srp
Architecture: all
Depends:
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 ${sphinxdoc:Depends}
Description: Secure Remote Password protocol implementation (Python 3)
 This package provides an implementation of the Secure Remote Password
 protocol (SRP). SRP is a cryptographically strong authentication
 protocol for password-based, mutual authentication over an insecure
 network connection.
 .
 Unlike other common challenge-response authentication protocols, such
 as Kereros and SSL, SRP does not rely on an external infrastructure
 of trusted key servers or certificate management. Instead, SRP server
 applications use verification keys derived from each user's password
 to determine the authenticity of a network connection.
 .
 SRP provides mutual-authentication in that successful authentication
 requires both sides of the connection to have knowledge of the
 user's password. If the client side lacks the user's password or the
 server side lacks the proper verification key, the authentication will
 fail.
 .
 Unlike SSL, SRP does not directly encrypt all data flowing through
 the authenticated connection. However, successful authentication does
 result in a cryptographically strong shared key that can be used
 for symmetric-key encryption. This package contains the python3 version.
 .
 This package provides the python3 version.
