=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.0.1:9

export DEB_CFLAGS_MAINT_APPEND = -Wl,-z,relro

PY3VERS = $(shell py3versions -r)

package3=python3-srp

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	sphinx-build $(CURDIR)/srp/doc $(CURDIR)/srp/doc/build

	set -ex; \
	for python in $(PY3VERS);  do \
		$$python setup.py build; \
	done

override_dh_auto_install:
	set -ex; \
	for python in $(PY3VERS); do \
		$$python setup.py install --skip-build \
			--root debian/$(package3)\
			--install-layout deb; \
	done

override_dh_install:
	dh_install -Xsrp/doc/

override_dh_installdocs:
	mkdir -p debian/$(package3)/usr/share/doc/$(package3)
	cp debian/copyright debian/$(package3)/usr/share/doc/$(package3)/

override_dh_sphinxdoc:
	cp -r srp/doc/build/* debian/$(package3)/usr/share/doc/$(package3)/
	dh_sphinxdoc usr/share/doc/$(package3)/
	
override_dh_auto_clean:
	dh_auto_clean
	rm -rf srp/doc/build
	rm -rf build
	rm -rf *.egg-info
	find \( -name '._*' -o -name '*.pyc' \) -delete
