=== debian/watch ===
version=4
https://pypi.debian.net/srp/srp-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
