## python-srp 1.0.19

=== debian/changelog ===
python-srp (1.0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add package dependency libssl-dev since srp/_ctsrp.py
    tries to dlopen unversioned libssl.so (upstream commit aa0c23f).

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Apr 2022 10:26:06 -0400

python-srp (1.0.18-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * Update standards version to 4.6.0, no changes needed.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Mar 2022 22:19:32 -0400
