=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: python-srp
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Micah Anderson <micah@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-all,
  python3-sphinx,
  libssl-dev,
  dh-python
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/cocagne/pysrp
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-srp
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-srp.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srp
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-srp.git
 
 Package: python3-srp
 Architecture: all
 Depends:
+ libssl-dev,
  python3-six,
  ${misc:Depends},
  ${python3:Depends},
