## python-srp 1.0.20

=== debian/changelog ===
python-srp (1.0.20-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field.

  [ Boyuan Yang ]
  * New upstream release.
  * Add myself to debian/control Uploaders field.
  * debian/rules: Replace manual relro with full hardening.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Nov 2022 15:45:53 -0400
