=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: python-srp
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Micah Anderson <micah@debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all,
  python3-sphinx,
  libssl-dev,
- dh-python
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/cocagne/pysrp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srp
