## python-srp 1.0.21

=== debian/changelog ===
python-srp (1.0.21-2) unstable; urgency=medium

  * Add missing build-dependency python3-setuptools. (Closes: #1080778)

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Sep 2024 23:39:18 -0400

python-srp (1.0.21-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 14:10:28 -0400
