=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
+ python3-setuptools,
  python3-sphinx,
  libssl-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/cocagne/pysrp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srp
