## python-srp 1.0.22

=== debian/changelog ===
python-srp (1.0.22-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093574)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 19:28:50 -0500

python-srp (1.0.22-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Nov 2024 08:11:33 -0500
