=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: python-srp
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Boyuan Yang <byang@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
