=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,14 @@
 # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.0.1:9
 
-export DEB_CFLAGS_MAINT_APPEND = -Wl,-z,relro
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 PY3VERS = $(shell py3versions -r)
 
 package3=python3-srp
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	sphinx-build $(CURDIR)/srp/doc $(CURDIR)/srp/doc/build
